/* CSS Document */
.innerpages #footer{
	height:50px;
	width:100%;
	background:#1a4085;
}

.contentinner{
	/*background:url(../images/bginner.png) repeat;*/
	width:100%;	
}

.viewdetails{
	background:#FFF;
	border:1px solid #d8d8d8;
	padding:6px 10px;
	text-align:center;
	width:200px;
	margin-top:15px;
}

.viewdetails a{
	color:#505050;	
}

.viewdetails a:hover{
	text-decoration:none;	
}

.inner-spacing{
	height:80px;	
}

.dynamictext{
	color:#3d3d3d;
	line-height:24px;
	font-size:14px;	
}

.contact-location{
	width:300px;	
}

.contact-sep{
	width:20px;
	margin:0 15px;
	text-align:center;
}

.contact-location-info{
	color:#005eae;
	padding-top:15px;	
}

.inner-item-description{
	line-height:22px;
	font-size:14px;	
}

.inner-item-image{
	width:335px;
	margin-right:65px;	
}

.inner-item-data{
	width:600px;	
}

.home-whoaretym-category{
	color:#ffb400;
	font-size:14px;
	padding-top:10px;	
}

.home-whoaretym-date{
	padding-top:3px;
	color:#777;
	font-size:12px;	
}

.marketing-tools-link{
	width:500px;
	margin-bottom:10px;
}

.marketing-tools-link a{
	color:#1A4085;
	text-decoration:none;
	font-size:24px;
	background:url(../images/item-pointer-mover.gif) no-repeat 0 8px;
	display:block;
	padding-left:10px;	
}

.map_inner_canvas{
	width:300px;
	height:220px;
}

.inner-item-title{
	height:50px;	
}

.porftolio-img-container{
	width:220px;
	height:220px;
}

.porftolio-img{
	width:214px;
	border:1px solid #D2DFF7;
	padding:2px;
}

.porftolio-img img{
	max-width:214px;
	max-height:214px;
}